@charset "UTF-8";


/*================================================================================
KY-41C個別CSS SMT
=================================================================================*/

/* 背景 */
.dc20winter .sec-product-lv1-wrap {
  background: #FDFDE5 url(/product/ky41c/images/bg_smt.jpg) no-repeat bottom center;
  background-size: cover;
}

/* .js-product-slide-nav */
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav {
  background-color: rgba(255, 246, 117, 0.5);
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:before {
  color: #ccc;
  opacity:0.5;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li.slick-active button:before {
  color: #cc0033;
  opacity: 1;
}

.dc20winter .sec-movie{
background-color: #000;
color: #FFF;
}

/* .txt-product-lead */

.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead {
  color: #000 !important;
}
.dc20winter .sec-product-mv .js-product-slide-wrap > .txt-product-lead {
  color: #000 !important;
  margin-bottom: 16px !important;
}

/* .sec-product-features */
.dc20winter .sec-product-features .sec-movie{
background-color: #f7f7f7;
color: #000;
}


/* スペックページ背景色 */
.dc20winter-spec {
  background-color: #FDFDE5;
}

/* スペックページ文字色：黒 */
.dc20winter-spec.light-set .tit-product-lv1 {
  color: #000;
}

.dc20winter-spec.light-set .nav-cmn a:link,
.dc20winter-spec.light-set .nav-cmn a:visited{
  color: #000;
}
.dc20winter-spec.light-set .icon-common--arrow-bottom{
  color: #000;
}


/* オンラインショップ：モジュール外対応 */
.beta-mod-list-notes-center{
	margin-top: -14px;
}

/* オンラインショップ：モジュール外対応 */
.beta-mod-list-notes-center {
  margin-top: -20px;
  text-align: center;
}

.beta-mod-list-notes-center .list-notes__item {
  display: inline-block;
}

/* カタログページ料金掲載：モジュール外対応 */
#anc-price .contract-target {
  display: block;
  text-align: center;
  color: #aaa;
}

#anc-price .txt-common {
  text-align: center;
  font-size: 1.5rem;
  color: #f00;
}

#real-payment {
  margin-bottom: 10px;
}

#real-payment span.kingaku_zeikomi {
  color: #f00;
}

#kingaku_suuji {
  line-height: 1;
}

/* 製品特長　動画対応 */
.dc20winter .sec-product-features .sec-movie {
padding: 30px 0 0;
}

.dc20winter .sec-product-features .sec-movie .tit-product-lv3{
font-size: 14px;
margin-bottom: 10px;
}

.dc20winter .sec-product-features .product-modal-block{
width: 100%;
max-width: 676px;
margin: 0 auto;
border: #CCC 1px solid;
}

/* プロモーションムービー タイトル文字色*/
.sec-movie h2 {
  color: #000;
}